/* linear gradient footer*/

footer {
  background-image: linear-gradient(127deg, #4eae39c4 0%, #7be7ec 91%);
  padding-top: 30px;
}


/*color links*/

a:hover {
  color: #1c551a;
}

a {
  color: #315d37;
}

/*opcion activa del menu en nav*/
.header-area.header-sticky .nav li a.active {
    color: #315d37;
}

/*hover menu*/
.header-area.header-sticky .nav li a:hover {
    color: #67ab71;
}

/*--------------------------*/

/*button more info*/
a.main-button-slider {
  background-color: #315d37;
}

a.main-button-slider:hover {
  background-color: #67ab71;
}


/*icons productos destacados primera section*/
.features-small-item .icon {
  background: #C70039;
}

.features-small-item:hover .icon {
  background-color: #f0988f;
}


/*icons redes footer*/
footer .social li a {
  color: #315d37;
}

footer .social li a:hover {
  background-color: #7fcd8a;
}


/*fondo precios*/
.pricing-item.active .pricing-body .price-wrapper {
  background-color: #02ad98;
}

/*fondos claros sections*/

.section.colored {
    background: #b6f2de;
}

/*imagen en precios*/

.price-wrapper-img {
  text-align: center;
  background: #ffffff;
  width: 100%;
}
